Question

9
Views
tanaya kumar (tanayak8)
Canada Life
Lead RPA Developer
Canada Life
CA
tanayak8 Member since 2020 1 post
Canada Life
Posted: 3 weeks 1 day ago
Last activity: 3 weeks 1 day ago
Posted: 7 Jul 2021 12:52 EDT
Last activity: 7 Jul 2021 12:58 EDT

.Net 3.5 for Pega Robotics Runtime 19.1.71.0

My Company is trying to deprecate .Net 3.5 SP1 from corporate machines and install .Net 4.2 and above. Does Runtime 19.1 work without .Net 3.5 SP1 and work with .Net 4.2 alone?

@ThomasSasnett 

Pega Robotic Desktop Automation Robotic Process Automation Insurance Robotics System Architect